MediaWiki:Vector.css: Difference between revisions

remove link hover underlines in Internet Explorer
tweek sidebar hover details
Line 15: Line 15:
}
}
a:hover,
a:hover,
#mw-panel.collapsible-nav .portal.collapsed h5:hover,
#mw-panel.collapsible-nav .portal h3:hover,
#mw-panel.collapsible-nav .portal.collapsed h3:hover,
#preftoc a:hover {
#preftoc a:hover {
   text-decoration: inherit;
   text-decoration: initial;
  cursor: url(/images/f/fc/PointerSmall.cur), pointer;  
}
}
#mw-panel.collapsible-nav div.portal div.body ul li {
#mw-panel.collapsible-nav div.portal div.body ul li {
Line 35: Line 37:
.editsection a:hover,
.editsection a:hover,
#contentSub a:hover, #contentSub2 a:hover {
#contentSub a:hover, #contentSub2 a:hover {
  text-decoration: inherit;
   border-bottom: 3px solid #333333;
   border-bottom: 3px solid #333333;
   cursor: url(/images/f/fc/PointerSmall.cur), pointer;  
   cursor: url(/images/f/fc/PointerSmall.cur), pointer;